CREATE TABLE LD0P0TERMSYSTEM
(
ID 			INT IDENTITY(1,1) NOT NULL,
CS_ID 		VARCHAR(100) NOT NULL,
FOMDAT 		DATETIME NULL,
TOMDAT 		DATETIME NULL,
UPDSIGN 	VARCHAR(100) NULL,
UPDDAT 		DATETIME NULL,
CONSTRAINT 	LD0P0TERMSYSTEM_PKID PRIMARY KEY (ID)
);